Bug 738385 - Doesn't work as an idicator of the VPN connection
Summary: Doesn't work as an idicator of the VPN connection
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openswan
Version: 6.2
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: 6.1
Assignee: Avesh Agarwal
QA Contact: Aleš Mareček
URL:
Whiteboard:
Depends On: 641068 705890
Blocks: 637248
TreeView+ depends on / blocked
 
Reported: 2011-09-14 17:02 UTC by Avesh Agarwal
Modified: 2013-01-10 13:10 UTC (History)
11 users (show)

Fixed In Version: openswan-2.6.32-7.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 705890
Environment:
Last Closed: 2011-12-06 18:58:31 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1761 normal SHIPPED_LIVE openswan bug fix and enhancement update 2011-12-06 01:01:39 UTC

Comment 2 RHEL Product and Program Management 2011-09-14 17:28:08 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 4 RHEL Product and Program Management 2011-09-27 19:38:54 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 7 errata-xmlrpc 2011-12-06 18:58:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1761.html


Note You need to log in before you can comment on or make changes to this bug.